FAQ & Support
Antworten auf häufig gestellte Fragen
Filmora Kompabilität
  • welche Filmora-Version benötige ich?
  • Filmstocks Videoeffekte sind nur mit Filmora Version 9.1 oder neueren Versionen kompatibel. Bitte stellen Sie sicher, dass Sie die neueste Version von Filmora auf Ihrem Computer installiert haben.

  • Falls ich Filmora 8.x nutze, kann ich Filmstocks verwenden?
  • Mediendateien wie Videos, Fotos und Audio, die bei Filmstocks angeboten werden, sind mit Filmora 8.0 oder neueren Versionen kompatibel. Falls Sie allerdings Videoeffekte herunterladen und verwenden möchten, benötigen Sie die Filmora Version 9.1 (oder höher).

  • Ich habe bereits den Filmora Effects Store abonniert. Muss ich ein neues Abo für Filmstocks abschließen?
  • Falls Sie bereits den Filmora Effects Store abonniert haben (Monatliches, vierteljährliches, oder jährliches Abo), können Sie Ihre Wondershare-ID nutzen, um sich bei Filmstocks anzumelden. Die Kosten für Ihr Abo bleiben unverändert und werden nicht steigen, solange Sie Ihr Abo nicht kündigen und den Service erneut abonnieren. Filmora Effects Store Abonnenten erhalten automatisch das Filmstocks Standard-Abo.